format_version: '1.0'

repository_url: https://github.com/vhelin/wla-dx

sequence:
  base_version:
    input_file: '403859bf.zip'
    commit_sha1: 403859bf1685af576d05377f8a6921e570d29693
  fix_attempt:
    - input_file: 'cda30cca.diff'
      commit_sha1: cda30cca37dc7491491763dd01407514591c1c39
    - input_file: 'def635e0.diff'
      commit_sha1: def635e0f42eb03ac04de7eca9179e826224e64a
    
  expected_fix:
    input_file: '7fdd1b81.diff'
    commit_sha1: 7fdd1b8112734334c409b863db3ecd6af9cb591a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/vhelin/wla-dx/issues/129
